Warning: Clarity and Mac Mavericks PDF Print E-mail
Friday, 08 November 2013 09:17

We have just discovered that a software component that Clarity is built on (Qt) seems to have some serious issues with the latest version of Mac operating system just released (OSX 10.9 Mavericks).

We are talking with the makers of Qt to work out how this can be addressed, but in the meantime be aware that if you do upgrade to the OSX 10.9 that Clarity may not work correctly.

If you have already upgraded to OSX 10.9 then the only option at this point is to revert your machine to a previous version of OSX.

Unfortunately we can't comment on a time frame for a fix at this stage as it is out of our hands, and depends on when the makers of Qt can address issues in their toolkit before we can even begin investigating this issue.

We will post any updates on this issue as they come to hand on our forum (follow this link)


ClarityCrystal-180

 

 

Loading...

JoomlaWatch Stats 1.2.9 by Matej Koval